## golang-github-andrew-d-go-termutil 0.0~git20150726.009166a

=== debian/changelog ===
golang-github-andrew-d-go-termutil (0.0~git20150726.009166a-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2021 15:38:36 +0100
