=== debian/control ===
Source: golang-github-andrew-d-go-termutil
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-andrew-d-go-termutil
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-andrew-d-go-termutil.git
Homepage: https://github.com/andrew-d/go-termutil
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/andrew-d/go-termutil

Package: golang-github-andrew-d-go-termutil-dev
Architecture: all
Depends: ${misc:Depends}
Description: Terminal utilities for golang (library)
 This package contains terminal utilities. It exposes some very basic, useful
 functions:
   - Isatty(file *os.File) bool: this function will return whether or not the
     given file is a TTY, attempting to use native operations when possible.
     It wil fall back to using the isatty() function from unistd.h through cgo
     if on an unknown platform.
   - GetPass(prompt string, prompt_fd, input_fd uintptr) ([]byte, error): this
     function will print the prompt string to the file identified by prompt_fd,
     prompt the user for a password without echoing the password to the
     terminal, print a newline, and then return the given password to the user.
